Mailinglist Archive: opensuse-security-announce (75 mails)

by author

< Previous 1 Next >

opensuse-security

31 Oct [security-announce] SUSE-SU-2016:2673-1: important: Security update for Linux Kernel Live Patch 7 for SLE 12 SP1
26 Oct [security-announce] SUSE-SU-2016:2636-1: important: Security update for Linux Kernel Live Patch 9 for SLE 12
26 Oct [security-announce] openSUSE-SU-2016:2642-1: important: Security update for qemu
05 Oct [security-announce] SUSE-SU-2016:2461-1: important: Security update for php53
21 Oct [security-announce] openSUSE-SU-2016:2584-1: important: Security update for the Linux Kernel
04 Oct [security-announce] openSUSE-SU-2016:2451-1: important: Security update for php5
26 Oct [security-announce] SUSE-SU-2016:2634-1: important: Security update for Linux Kernel Live Patch 3 for SLE 12 SP1
26 Oct [security-announce] openSUSE-SU-2016:2649-1: important: kernel update for Evergreen 11.4
04 Oct [security-announce] openSUSE-SU-2016:2448-1: important: Security update for mariadb
20 Oct [security-announce] openSUSE-SU-2016:2574-1: important: Security update for ghostscript-library
05 Oct [security-announce] SUSE-SU-2016:2459-1: important: Security update for php53
31 Oct [security-announce] SUSE-SU-2016:2683-1: important: Security update for php7
05 Oct [security-announce] SUSE-SU-2016:2460-1: important: Security update for php7
12 Oct [security-announce] SUSE-SU-2016:2512-1: important: Security update for flash-playerqemu
25 Oct [security-announce] SUSE-SU-2016:2630-1: important: Security update for Linux Kernel Live Patch 1 for SLE 12 SP1
07 Oct [security-announce] SUSE-SU-2016:2476-1: important: Security update for systemd
25 Oct [security-announce] openSUSE-SU-2016:2625-1: important: Security update for the Linux Kernel
21 Oct [security-announce] SUSE-SU-2016:2593-1: important: Security update for the Linux Kernel
26 Oct [security-announce] SUSE-SU-2016:2655-1: important: Security update for Linux Kernel Live Patch 12 for SLE 12
04 Oct [security-announce] openSUSE-SU-2016:2444-1: important: Security update for php5
27 Oct [security-announce] openSUSE-SU-2016:2663-1: important: Security update for flash-player
12 Oct [security-announce] SUSE-SU-2016:2513-1: important: Security update for MozillaFirefox
26 Oct [security-announce] openSUSE-SU-2016:2639-1: important: Security update for Mozilla Firefox
11 Oct [security-announce] openSUSE-SU-2016:2494-1: important: Security update for xen
11 Oct [security-announce] SUSE-SU-2016:2493-1: important: Security update for ghostscript-library
24 Oct [security-announce] SUSE-SU-2016:2614-1: important: Security update for the Linux Kernel
24 Oct [security-announce] openSUSE-SU-2016:2607-1: important: Security update for gd
11 Oct [security-announce] SUSE-SU-2016:2492-1: important: Security update for ghostscript-library
26 Oct [security-announce] SUSE-SU-2016:2637-1: important: Security update for Linux Kernel Live Patch 6 for SLE 12 SP1
25 Oct [security-announce] SUSE-SU-2016:2631-1: important: Security update for Linux Kernel Live Patch 0 for SLE 12 SP1
26 Oct [security-announce] SUSE-SU-2016:2633-1: important: Security update for Linux Kernel Live Patch 11 for SLE 12
27 Oct [security-announce] SUSE-SU-2016:2662-1: critical: Security update for flash-player
06 Oct [security-announce] openSUSE-SU-2016:2464-1: important: Security update for postgresql94
05 Oct [security-announce] SUSE-SU-2016:2458-1: important: Security update for openssl
06 Oct [security-announce] SUSE-SU-2016:2469-1: important: Security update for openssl1
14 Oct [security-announce] openSUSE-SU-2016:2540-1: important: Security update for php5
11 Oct [security-announce] openSUSE-SU-2016:2496-1: important: Security update for nodejs
26 Oct [security-announce] openSUSE-SU-2016:2648-1: important: Security update for ghostscript
28 Oct [security-announce] SUSE-SU-2016:2668-1: important: Security update for gd
11 Oct [security-announce] openSUSE-SU-2016:2497-1: important: Security update for xen
21 Oct [security-announce] SUSE-SU-2016:2589-1: important: Security update for qemu
27 Oct [security-announce] openSUSE-SU-2016:2665-1: important: Security update for flash-player
04 Oct [security-announce] SUSE-SU-2016:2434-1: important: Security update for MozillaFirefox
19 Oct [security-announce] SUSE-SU-2016:2569-1: important: Security update for quagga
14 Oct [security-announce] openSUSE-SU-2016:2537-1: important: Security update for compat-openssl098
26 Oct [security-announce] SUSE-SU-2016:2638-1: important: Security update for Linux Kernel Live Patch 4 for SLE 12 SP1
21 Oct [security-announce] openSUSE-SU-2016:2583-1: important: Security update for the Linux Kernel
21 Oct [security-announce] SUSE-SU-2016:2592-1: important: Security update for the Linux Kernel
26 Oct [security-announce] SUSE-SU-2016:2658-1: important: Security update for Linux Kernel Live Patch 14 for SLE 12
13 Oct [security-announce] SUSE-SU-2016:2528-1: important: Security update for xen
06 Oct [security-announce] SUSE-SU-2016:2470-1: important: Security update for nodejs4
06 Oct [security-announce] SUSE-SU-2016:2468-1: important: Security update for compat-openssl098
06 Oct [security-announce] openSUSE-SU-2016:2465-1: important: Security update for python-Jinja2
23 Oct [security-announce] openSUSE-SU-2016:2597-1: important: Security update for Chromium
07 Oct [security-announce] SUSE-SU-2016:2473-1: important: Security update for xen
24 Oct [security-announce] SUSE-SU-2016:2618-1: important: Security update for quagga
04 Oct [security-announce] SUSE-SU-2016:2431-1: important: Security update for MozillaFirefox
31 Oct [security-announce] SUSE-SU-2016:2674-1: important: Security update for Linux Kernel Live Patch 8 for SLE 12 SP1
24 Oct [security-announce] openSUSE-SU-2016:2606-1: important: Security update for php5
12 Oct [security-announce] SUSE-SU-2016:2507-1: important: Security update for xen
21 Oct [security-announce] SUSE-SU-2016:2596-1: important: Security update for the Linux Kernel
23 Oct [security-announce] SUSE-SU-2016:2598-1: important: Security update for Chromium
13 Oct [security-announce] openSUSE-SU-2016:2522-1: important: Security update for systemd
14 Oct [security-announce] openSUSE-SU-2016:2539-1: important: Security update for systemd
25 Oct [security-announce] SUSE-SU-2016:2629-1: important: Security update for Linux Kernel Live Patch 2 for SLE 12 SP1
07 Oct [security-announce] SUSE-SU-2016:2475-1: important: Security update for systemd
24 Oct [security-announce] openSUSE-SU-2016:2617-1: important: Security update for quagga
26 Oct [security-announce] SUSE-SU-2016:2632-1: important: Security update for Linux Kernel Live Patch 10 for SLE 12
26 Oct [security-announce] SUSE-SU-2016:2659-1: important: Security update for Linux Kernel Live Patch 13 for SLE 12
26 Oct [security-announce] SUSE-SU-2016:2635-1: important: Security update for Linux Kernel Live Patch 5 for SLE 12 SP1
07 Oct [security-announce] SUSE-SU-2016:2477-1: important: Security update for php5
26 Oct [security-announce] openSUSE-SU-2016:2646-1: important: Security update for quagga
26 Oct [security-announce] SUSE-SU-2016:2657-1: important: Security update for Linux Kernel Live Patch 15 for SLE 12
21 Oct [security-announce] SUSE-SU-2016:2585-1: important: Security update for the Linux Kernel
13 Oct [security-announce] SUSE-SU-2016:2533-1: important: Security update for xen
< Previous 1 Next >
List Navigation